
QGIS Application - Bug report #8461

Viewport resize behavior asymmetric

2013-08-12 12:34 PM - Sandro Santilli

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 17229

Description

Enlarging the viewport size retains map scale and exposes a bigger geographical extent while shrinking the viewport size retains the map

extent by reducing its scale. This asymmetric behavior makes it impossible to "undo" a viewport resize by reverting the change.

Related issues:

Duplicates QGIS Application - Bug report # 1449: The map and overview canvas ... Closed

History

#1 - 2013-08-13 02:15 AM - Giovanni Manghi

- Status changed from Open to Feedback

duplicate of #1449 ?

#2 - 2013-08-13 02:25 AM - Sandro Santilli

- Resolution set to duplicate

Yep, duplicate

#3 - 2013-08-13 02:25 AM - Giovanni Manghi

- Status changed from Feedback to Closed
